name: ProtocolSupport
main: protocolsupport.ProtocolSupport
version: 4.15
author: _Shevchik_
load: STARTUP
commands:
  protocolsupport:
    description: All ProtocolSupport commands
    aliases: ps
    usage: Invalid command